Subject: [ipr-announce] IPR Disclosure Alcatel Lucent's Statement about IPR related to draft-briscoe-tsvwg-aqm-dualq-coupled

From: IETF Secretariat <[email-masked]>
Date: Fri, 10 Feb 2017 07:47:46 -0800

Dear Koen De Schepper, Bob Briscoe, Olga Bondarenko, Ing Jyh Tsang:

An IPR disclosure that pertains to your Internet-Draft entitled "DualQ
Coupled AQM for Low Latency, Low Loss and Scalable Throughput"
(draft-briscoe-tsvwg-aqm-dualq-coupled) was submitted to the IETF Secretariat on
 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2952/). The title of the IPR
disclosure is "Alcatel Lucent's Statement about IPR related to
draft-briscoe-tsvwg-aqm-dualq-coupled"

Thank you

IETF Secretariat